Slony-I REL_1_1_0 Documentation
Prev | Fast Backward | Chapter 1. Schema schemadoc | Fast Forward | Next

# 1.38. disablenode( integer )

Function Properties

Language: PLPGSQL

Return Type: bigint

process DISABLE_NODE event for node no_id NOTE: This is not yet implemented!

    declare
    	p_no_id			alias for $1;
    begin
    	-- **** TODO ****
    	raise exception 'Slony-I: disableNode() not implemented';
    end;

Prev | Home | Next
determineidxnameunique( text, name ) | Up | disablenode_int( integer )